Table of Contents

## Name

im_black - make a black image

## Synopsis

#include <vips/vips.h>

int im_black(out, x, y, bands)
IMAGE *out;
int x, y, bands;

## Description

im_black() makes a black uchar image of the specified size and number of bands.

## Return Value

The function returns 0 on success and -1 on error.

## See Also

im_openin(3X) , im_openout(3X) , im_setbuf(3X) .

## Copyright

National Gallery 1990 - 1993

## Author

J. Cupitt - 11/04/1990

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- SeeAlso
- Copyright
- Author